Subject: Tuscan wines

From: [email-masked] (S.J.T.Woods)
Date: Tue, 08 Feb 94 11:24:26 GMT

Hi there,

Could anyone help me? I have a project to do on Tuscany and
it's wines but I'm having trouble finding any information so 
I'd be grateful if anyone could post something about wines 
and the traditions of the region.

 Thanks in advance,
Sam

---

From: [email-masked] (Einar Magnussen)
Date: Wed, 9 Feb 1994 11:13:25

In article <[email-masked]> [email-masked] (S.J.T.Woods) writes:

>I have a project to do on Tuscany and

There is a good rather new book out by the guy that is responsible for the 
buying  of Italian Wines for Wine Cellars in London. The book is called "The 
Wines of Italy" and covers Tuscany pretty well. (I can't remember his name. He 
is an MW). 

Try to get tuscany wines from producers who use the wine maker Franco 
Bernabei: Fontodi, Felsina, Selvapiana, Isole Olena. If you can get som 
bottles of Monsanto it will also show that traditional made Chianti can be a 
really long lived wine (in the hands of a good producer).  Try some old 
Chianti Rufina wines from Selvapiana, if you can (1968, 1969).

Of the Cabarnet-Sangiovese blended wines Frescobaldis Montesodi is a good one, 
but generally I think Sangiovese and Cabarnet is a difficult grape mixture. 

To day thgere is all too much fuzz about Tignanello and Sassiscaia. Try 
Fontodis Pinot Noir or Felsinas Merlot if you want a real surprise. There are 
som real good traditional made Chianti wines now. (Italian White Wines are not 
worth tasting).

---

From: [email-masked] (Leonard Franco)
Date: 9 Feb 94 12:08:14

Path: think.com!paperboy.osf.org!bloom-beacon.mit.edu!news.kei.com!nic.hookup.net!paladin.american.edu!howland.reston.ans.net!pipex!uknet!ukc!rook.ukc.ac.uk!sjtw
   From: [email-masked] (S.J.T.Woods)
   Newsgroups: rec.food.drink,rec.food.historic,soc.culture.italian
   Date: Tue, 08 Feb 94 11:24:26 GMT
   Organization: University of Kent at Canterbury, UK.
   Lines: 10
   Distribution: world
   NNTP-Posting-Host: rook.ukc.ac.uk
   Xref: think.com rec.food.drink:19617 rec.food.historic:2107 soc.culture.italian:21893

   Hi there,

    Thanks in advance,
   Sam

 I strongly recommend you get a copy of Victor Hazan's book"Italian Wines".
I love Italian wines and consider it my Bible for Italian wines. I don't
know if there is a recent edition, or if it is readily available however,
since my copy is several years old. If you can find a copy it'll answer
just about any questions you'd have.

Len
--
I want it all........
but I'll settle for some chocolate.

---

From: [email-masked] (Ted Richards)
Date: Wed, 9 Feb 1994 13:44:29 GMT

S.J.T.Woods ([email-masked]) wrote:
: Hi there,

: Could anyone help me? I have a project to do on Tuscany and
: it's wines but I'm having trouble finding any information so 
: I'd be grateful if anyone could post something about wines 
: and the traditions of the region.

You might check out the following books:

	Italy's Noble Red Wines by Sheldon & Pauline Wasserman,
	MacMillan, 1991.
	
	The Wine Atlas of Italy by Burton Anderson, Simon & Schuster
	(Mitchel Beazley in the UK), 1990
	
	Chianti and the Wines of Tuscany by Rosemary George, Sotheby's,
	1990
	
	Vino buy Brton Anderson, Little, Brown & Co., 1980 [somewhat
	dated, but still a lot of information]
--
Ted Richards            [email-masked]             [...!uunet.ca!isgtec!ted]
ISG Technologies Inc.   6509 Airport Rd., Mississauga  Ont.  Canada   L4V 1S7

---

From: [email-masked] (Luciano Mannucci)
Date: 11 Feb 94 19:57:05 GMT

> and the traditions of the region.

Well, Tuscany is quite famous for its wines nowadays :-).
The most famous tuscan wine is obviously chianti, which takes its name
from the countryside between Firenze and Siena. In the very same
place, some centuries ago winemakers used to produce the "governo" or
"vino governato", which was made up with grapes and raisins and was
controlled during the fermentation by adding must or raisins to get
the wine ready verry soon (like french nouveau) but without loosing
too much quality. There is still a producer that makes that traditional
stuff (Castellare, if I remember correctly). The main grape in Tuscany
is Sangiovese grosso, which is known with various local names in the
different parts of the region: near Siena it is called Brunello and
gives the famous "Brunello di Montalcino"; near Grosseto it is called
Morellino and gives the less known (but not bad at all :) "Morellino
di Scansano"; the oldest clone (known since 1500) is from the zone
of Montepulciano, is called locally Pruniolo Gentile and sold as
"Vino Nobile di Montepulciano".
Among the white tuscan wines, the most traditional is the well-known
"Vernaccia di San Gimignano": its first occurrence in the "literature"
is in 1276, in the tax register of San Gimignano.

Hope this helps & forgive my english,

luciano.
-- 
                               Via Brentano, 2 - 20121 Milano (Italy)
                               PHONE : +39 2 72000111 FAX: +39 2 867293
    Soluzioni Media Srl        E-MAIL: [email-masked]
______________________________ Software & Services for Advertising & Marketing

---

From: [email-masked] (Luciano Mannucci)
Date: 11 Feb 94 20:04:35 GMT

in article <[email-masked]>, Einar Magnussen says:
:som real good traditional made Chianti wines now.(Italian White Wines are not 
: worth tasting).
All of them?
Are you sure?

luciano.

---

From: [email-masked] (Einar Magnussen)
Date: Mon, 14 Feb 1994 09:30:34

>:som real good traditional made Chianti wines now.(Italian White Wines are not 

No, this is a  rude statement of course. I once tasted a Soave by Anselmi that 
was good. But travelling in Tuscany tasting Italian white wines on Italian 
grapes was not verry exciting. There must be som exceptions! (Bruno 
Giacosas Brut 1990 was splendid!).

---

From: [email-masked] (Roger Lustig)
Date: Mon, 14 Feb 1994 14:50:57 GMT

>Giacosas Brut 1990 was splendid!).

Actually, the original statement  is worth a raised eyebrow, since 
Chianti *does* contain a measure of white wine in the blend.

But no matter: there are good whites to be found.  Start with an
Orvieto Classico; go on to a good Gavi; then try the Pinot Grigio 
from Santa Margherita in Alto Adige.  

I think that last one should satisfy the skeptics...

Roger

---

From: [email-masked] (Harold Kamperman)
Date: Fri, 18 Feb 1994 02:51:03 GMT

In article <[email-masked]> [email-masked] (Einar Magnussen) writes:
>From: [email-masked] (Einar Magnussen)
>Subject: Re: Tuscan wines
>Date: Mon, 14 Feb 1994 09:30:34

>Giacosas Brut 1990 was splendid!).

Definitely a rude statement and perhaps a bit ill informed.  One of my 
favourite white wines  (slightly fortified, a passito wine)  is the Vin Santo 
(secco) produced in the Chianti district (can also be produced as a red but I 
have only tasted the whites).  I also think you might be drinking your wines 
a bit young.  A good Chianti (classico) can be safely cellared for 6-20 years.
My father-in-law is a viticulturalist near Siena (Chianti colle Senesi) and I 
regularly drink his wines.  Just a few days ago had a 1977 white and tastes 
infinitely better than many of the Rhieslings, Moselles produced here in 
Australia.

Harold Kamperman

---

From: [email-masked] (Philippe Bondono)
Date: Fri, 18 Feb 1994 11:03:41 GMT

In article <[email-masked]>, [email-masked] (Harold Kamperman) writes:
...
|> Definitely a rude statement and perhaps a bit ill informed.  One of my 
|> favourite white wines  (slightly fortified, a passito wine)  is the Vin Santo 
|> (secco) produced in the Chianti district (can also be produced as a red but I 

Does anyone have good adresses for Vin Santo ("secco" or not) and passitos.
I've found some of these wines to be really nice, but I'm afraid that the
majority is far from exceptional (I recall an exceptional Caluso Passito 
that has been forgotten in the deep of a wine store... until I found it)
I don't know why this kind of wine don't have much success in the press
(or perhaps is it that I don't read the right press ;>)

Philippe

-- 
Philippe Bondono                          Internet: [email-masked]
Dept 1403.30                              Tel. (+33) 67 34 45 64
CESA IBM de Montpellier                   Fax. (+33) 67 34 67 81
BP 1021, 34006 Montpellier Cedex          Bitnet: BONDONO at VNET
France

---

From: [email-masked] (Mario Guanziroli)
Date: 18 Feb 1994 12:46:30 GMT

In article <[email-masked]>, [email-masked] (Philippe Bondono) writes:
|> In article <[email-masked]>, [email-masked] (Harold Kamperman) writes:
|> ...
|> |> Definitely a rude statement and perhaps a bit ill informed.  One of my 
|> |> favourite white wines  (slightly fortified, a passito wine)  is the Vin Santo 
|> |> (secco) produced in the Chianti district (can also be produced as a red but I 
|> 
|> Does anyone have good adresses for Vin Santo ("secco" or not) and passitos.
|> I've found some of these wines to be really nice, but I'm afraid that the
|> majority is far from exceptional (I recall an exceptional Caluso Passito 
|> that has been forgotten in the deep of a wine store... until I found it)
|> I don't know why this kind of wine don't have much success in the press
|> (or perhaps is it that I don't read the right press ;>)
|> 
|> Philippe
|> 
|> -- 
|> Philippe Bondono                          Internet: [email-masked]
If you like wines of the "passito" type, then you cannot miss:
- the Vernaccia di Oristano
- the Malvasia di Bosa
(both from Sardinia).
Happy tasting
-- 
                               Mario
+--------------------------------+----------------------------------+
| Mario Guanziroli               | Int'net : [email-masked]       |
| CRS4 / Palace Project          | Bitnet  : PALACE@LEPICS          |
| v. N.Sauro 10                  | Voice   : +39 70 2796.291        |
| 09123 Cagliari (Italy)         | Fax     : +39 70 2796.283        |
+-------------------------------------------------------------------+

---

From: [email-masked] (Pino Falci)
Date: 18 Feb 1994 14:37:06 GMT

In article <[email-masked]> [email-masked] (Mario Guanziroli) writes:
   If you like wines of the "passito" type, then you cannot miss:
   - the Vernaccia di Oristano
   - the Malvasia di Bosa
   (both from Sardinia).
   Happy tasting
   -- 
				  Mario

I looove Vernaccia.
But let me remind you the "Passito di Pantelleria" (sicilian wine, 
still a good standard production)
Bye
Pino

---

From: [email-masked] (Mario Guanziroli)
Date: 18 Feb 1994 15:35:25 GMT

In article <[email-masked]>, [email-masked] (Pino Falci) writes:
|> 
|> I looove Vernaccia.
|> But let me remind you the "Passito di Pantelleria" (sicilian wine, 
|> still a good standard production)
|> Bye
|> Pino

Absolutly right. I just made an addition to previous articles,
not a replacement.
Btw, the Passito di Pantelleria (wonderful) is the first passito
I tasted in my life (I don't tell you how many years ago!).
Let me also remind you the Malvasia di Lipari. I had a great time,
a few years ago, when drinking it in fronto of the "Sciara del
Fuoco" (Stromboli).
-- 
                               Mario
+--------------------------------+----------------------------------+
| Mario Guanziroli               | Int'net : [email-masked]       |
| CRS4 / Palace Project          | Bitnet  : PALACE@LEPICS          |
| v. N.Sauro 10                  | Voice   : +39 70 2796.291        |
| 09123 Cagliari (Italy)         | Fax     : +39 70 2796.283        |
+-------------------------------------------------------------------+